cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade to 4.4.1 does not have APOC library

andy_hegedus
Graph Voyager

Hi,

Did the upgrade to 4.4.1 on a test database and there is no matching APOC library available.

Andy

1 REPLY 1

andy_hegedus
Graph Voyager

It looks like this has been fixed.

Nodes 2022
Nodes
NODES 2022, Neo4j Online Education Summit

On November 16 and 17 for 24 hours across all timezones, you’ll learn about best practices for beginners and experts alike.